/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {
    font-weight: 700;
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a, p, li, a {
    font-family: "Alegreya Sans", sans-serif;
}
h1, h2, h3, h4, h5, h6 {margin-top: 0;}
a, a:hover {text-decoration: none;font-weight: 400}
.header-full-width .container {max-width: 95% !important;}
:not(.transparent) .nav-dark .header-logo-dark {display: none !important;}
:not(.transparent) .nav-dark .header-logo {display: block !important;}
.transparent .nav-dark .header-logo-dark {display: block !important;}
.transparent .nav-dark .header-logo {display: none !important;}
:not(.transparent) .nav-dark .nav > li.header-divider {border-color: #282f33;}
.transparent .nav-dark .nav > li.header-divider {border-color: #ffffff;}
:not(.transparent) .logo-tag-line {color: #282f33;}
.transparent .logo-tag-line {color: #ffffff;}
.logo-tag-line {
    font-size: 16px;
    font-style: italic;
    color: #ffffff;
    font-weight: 500;
    line-height: 20px;
    margin: 0;
}
:not(.transparent) .header-main .nav > li > a {color: #282f33;}
.transparent .header-main .nav > li > a {color: #ffffff;}
.header-main .nav > li > a {font-size: 17px;letter-spacing: 0;margin: 0;padding: 0;text-align: center;}
.header-main .nav > li > a:hover {color: #0079c1;}
@media (min-width: 850px) {
.header-nav-main.nav-divided > li + li > a:after {
    content: "";
    position: absolute;
    top: 5%;
    width: 1px;
    border-left: 1px solid #2d8eba;
    height: 38px;
    margin-top: 0;
    left: -1em;
	/* background-color: #2d8eba; */
    background-repeat: no-repeat;
}
}
.header-main .nav>li.s-line>a {line-height: 40px !important;}
.banner .banner-layers {max-width: 80%;}
.banner .banner-layer .text-inner h2 {
	color: #ffffff;
    font-weight: 400;
    font-size: 48px;
    line-height: 52px;
    margin: 0 0 20px;
}
.banner .banner-layer .text-inner p {
	color: #ffffff;
    font-size: 22px;
    line-height: 28px;
    margin: 0 0 30px;
}
.banner .banner-layer .text-inner a.banner-link {
	color: #ffffff;
    font-size: 22px;
    line-height: 28px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}





.urolift-banner-doc-list {
    /*-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;*/
    width: 272px;
    /*-webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;*/
    position: absolute;
    left: 220px;
    top: 180px;
}
.flexslider .slides .ub-doc-list li {
    margin: 0;
    padding: 0;
}
.flexslider .slides .ub-doc-list > li {
    display: inline-block;
    float: left;
    vertical-align: top;
    height: auto;
    position: relative;
}
.flexslider .slides .ub-doc-list > li > ul > li {
    display: block;
    height: auto;
}



.ub-single-doc {
    width: 100%;
    display: inline-block;
    position: relative;
    min-height: 156px;
}
.flexslider .slides .ub-single-doc img {width: 90px;}
.ub-single-doc h5 {
    color: #fff;
    padding: 10px 15px;
    background-color: #231f20;
    margin-left: 10px;
    margin-bottom: 0;
    font-size: 12px;
    width: 100%;
    display: inline-block;
    text-align: left;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 99;
}
.ub-single-doc.ub-doc-1 {margin-top: 70px;}
.ub-single-doc.ub-doc-2 {margin-top: 90px;}
.ub-single-doc.ub-doc-3 {margin-top: 0;}
.ub-single-doc.ub-doc-4 {margin-top: 90px;}
.ub-single-doc.ub-doc-5 {margin-top: -60px;}
.ub-single-doc.ub-doc-6 {margin-top: 80px;}
.ub-single-doc.ub-doc-1 h5 {width: 165px;}
.ub-single-doc.ub-doc-2 h5 {width: 132px;}
.ub-single-doc.ub-doc-3 h5 {width: 147px;}
.ub-single-doc.ub-doc-4 h5 {width: 129px;}
.ub-single-doc.ub-doc-5 h5 {width: 140px;}
.ub-single-doc.ub-doc-6 h5 {width: 133px;}
.ub-single-doc.ub-doc-1:before {
    content: "";
    background-color: #f7bd16;
    width: 6px;
    height: 80px;
    position: absolute;
    left: 0;
    top: -40px;
    z-index: 9;
}
.ub-single-doc.ub-doc-3:before {
    content: "";
    background-color: #f7bd16;
    width: 6px;
    height: 50px;
    position: absolute;
    right: -6px;
    bottom: -30px;
    z-index: 9;
}
.ub-single-doc.ub-doc-4:before {
    content: "";
    background-color: #f7bd16;
    width: 6px;
    height: 115px;
    position: absolute;
    left: 0;
    bottom: -20px;
    z-index: 9;
}
.ub-single-doc.ub-doc-5:before {
    content: "";
    background-color: #f7bd16;
    width: 6px;
    height: 70px;
    position: absolute;
    right: -5px;
    bottom: -10px;
    z-index: 0;
}
.flexslider .slides .ub-doc-list > li:first-child::after {
    content: "";
    width: 1px;
    height: 100vh;
    background-color: #67b4d7;
    position: absolute;
    top: -280px;
    left: 0;
}
.flexslider .slides .ub-doc-list > li:nth-child(2)::after {
    content: "";
    width: 1px;
    height: 100vh;
    background-color: #67b4d7;
    position: absolute;
    top: -280px;
    left: 1px;
}
.flexslider .slides .ub-doc-list > li:nth-child(3)::before {
    content: "";
    width: 1px;
    height: 100vh;
    background-color: #67b4d7;
    position: absolute;
    top: -280px;
    left: 0;
}
.flexslider .slides .ub-doc-list > li:nth-child(3)::after {
    content: "";
    width: 1px;
    height: 100vh;
    background-color: #67b4d7;
    position: absolute;
    top: -280px;
    right: 0;
}
.flexslider .slides .urolift-banner-logo img {
    width: 18%;
    margin: 0 auto;
    transform: translate(19%, 300%);
}




/* .sec-1-wrap {height: 280px;} */
.h-mission-wrap h3 {
    font-size: 29px;
    line-height: 31px;
    margin: 0 0 20px;
    font-weight: 400;
}
.h-mission-wrap p {
    font-size: 19px;
    line-height: 23px;
    margin: 0;
}
.h-sec-wrap h2 {
    font-size: 33px;
    font-weight: 500;
    margin: 0;
    line-height: 35px;
}
.sec-2-wrap {background-image: linear-gradient(#ffffff, #ddf4ff);}
.sec-2-txt h3 {
    font-size: 19px;
    font-weight: 500;
    line-height: 21px;
    margin: 0 0 10px;
}
.sec-2-txt p {
	color: #000000;
    font-size: 15px;
	font-style: italic;
    line-height: 19px;
    margin: 0 0 35px;
}
.sec-2-txt hr {
	margin: 0 0 15px;
    border-width: 0;
    border-top: 1px solid #76c6eb;
    opacity: 1;
}
.sec-3-wrap h2 {margin: 0 0 20px;}
.sec-3-wrap p {font-size: 19px;line-height: 26px;margin: 0 0 30px;}
.sec-3-btn {
    background-color: #35abe1;
    border: 0 none;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    padding: 0 30px;
}
.education-menu-wrap h3 {
    color: #282f33;
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 20px;
    line-height: 21px;
    text-align: left;
}
.education-menu-wrap .menu li a {
    color: #000000;
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 15px;
    padding: 0;
}
.education-menu-wrap .menu li a:hover {color: #0079c1;}
.education-menu-wrap .sidebar-wrapper {
    background-color: #fff;
    max-height: 380px;
/*     overflow-y: scroll; */
    padding: 30px;
	border-radius: 3px;
}
.sec-4-wrap .post-item {border: 1px solid #ccc;}
.sec-4-wrap .box-text {background-color: #ffffff;min-height: 260px;}
.sec-4-wrap h5.post-title {
    font-size: 19px;
    line-height: 22px;
    margin: 0 0 5px;
}
.sec-4-wrap .post-meta {
	color: #a1a7aa;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 16px;
    margin: 0 0 10px;
}
.sec-4-wrap .is-divider {display: none;}
.sec-4-wrap p.from_the_blog_excerpt {
    color: #000000;
    font-size: 15px;
    line-height: 19px;
    margin: 0;
}
.sec-4-wrap button.button {
    color: #0079c1;
    font-size: 15px;
    margin: 5px 0 0;
    line-height: 19px;
}
.sec-4-wrap .box-text {padding: 30px !important;}
.sec-4-wrap .post-item .image-cover {background-color: #ffffff;}
.sec-4-wrap .post-item .image-cover img {width: auto;height: 100%;}
.location-box-wrap .box-text-bottom {
    padding: 5px;
    border: 1px solid #ccc;
}
.location-box-wrap .box-text {
    padding-top: 20px;
    padding-bottom: 10px;
}
.location-box-wrap h4 {
    font-size: 19px;
    line-height: 22px;
    font-weight: 500;
    margin: 0;
}
.location-box-wrap p {
    font-size: 14px;
    line-height: 17px;
    margin: 0;
}
.location-box-wrap .h-location-tel p {
    font-size: 18px;
    line-height: 21px;
	font-weight: 500;
    margin: 0;
}
.location-box-wrap a.location-link {
    font-size: 15px;
    color: #0079c1;
    margin: 10px 0;
    font-weight: 500;
    line-height: 18px;
}
#nav_menu-4 {max-width: 50%;flex-basis: 50%;}
#menu-footer-what-we-do li {
	width: 46%;
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
    float: left;
}
#menu-footer-what-we-do li, #menu-footer-locations li, #menu-footer-information-menu li {border: 0 none;}
#menu-footer-what-we-do li:nth-child(2n) {margin-right: 0;}
.footer-social-links li {
	display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.footer-social-links li:last-child {margin-right: 0;}
.footer-2 .row {border-top: 3px solid #3b404c;padding-top: 30px;}
.footer-2 #custom_html-2 .textwidget {float: right;}
.footer-widgets .widget {margin-bottom: 0;}
.footer-1 {padding: 60px 0 0;}
.footer-1, .footer-2 {border-top: 0 none;}

.page-title .breadcrumbs a, .page-title .breadcrumbs {
    color: #6a767b;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    margin: 0;
}
.lp-mg-map-wrap {height: 429px;}
.lp-mg-map-wrap .img-inner {height: 429px;}
.lp-mg-map-wrap .img-inner img {height: 100%;}
.condition-sidebar-menu .col-inner ul li {margin: 0;}
.condition-sidebar-menu ul.menu > li {border: 0 none;margin-top: 5px;}
.condition-sidebar-menu ul.menu li a {
	color: #000;
    font-size: 15px;
    padding: 15px 20px;
    line-height: 18px;
    display: block;
    background-color: #f4f4f4;
}
.condition-sidebar-menu h3 {
	color: #030303;
    font-size: 15px;
	font-weight: 700;
    padding: 15px 20px;
    line-height: 18px;
    display: block;
    background-color: #ebebeb;
}
.condition-sidebar-menu ul.menu li.current-menu-item > a,
.condition-sidebar-menu ul.menu li.current-page-ancestor > a,
.condition-sidebar-menu ul.menu li > a:hover {background-color: #3378bc;color: #fff;}
.condition-sidebar-menu ul.menu li .toggle {position: absolute;right: 10px;top: 10px;}
.condition-sidebar-menu ul.menu li {position: relative;}
.condition-sidebar-menu ul.menu li.current-menu-item .toggle .icon-angle-down,
.condition-sidebar-menu ul.menu li:hover .toggle .icon-angle-down {color: #fff;}
.condition-sidebar-menu ul.menu li .sub-menu {padding: 10px 30px;border: 0 none;margin: 0;background-color: #4f8fcf}
.condition-sidebar-menu ul.menu li .sub-menu li {border-bottom: 1px solid #fff;}
.condition-sidebar-menu ul.menu li .sub-menu li:last-child {border-bottom: 0 none;}
.condition-sidebar-menu ul.menu li .sub-menu li a {
	color: #fff;
    font-size: 15px;
    padding: 10px 0;
    line-height: 18px;
    display: block;
    background-color: #4f8fcf;
}
/* .condition-sidebar-menu ul.menu li.current-menu-item .sub-menu,
.condition-sidebar-menu ul.menu li.current-page-ancestor .sub-menu,
.condition-sidebar-menu ul.menu li:hover .sub-menu{display: block;visibility: visible;opacity: 1;} 
.condition-sidebar-menu ul.menu li .sub-menu {visibility: hidden;opacity: 0;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.condition-sidebar-menu ul.menu li.menu-item-has-children {position: relative;}
.condition-sidebar-menu ul.menu li.menu-item-has-children .sub-menu {position: absolute;bottom: 0;} */

.condition-faqs-wrap .accordion .toggle {
    width: 22px;
	height: 22px;
	margin-right: 0;
	top: 18px;
	border-radius: 2px;
	position: absolute;
	left: auto;
	right: 0;
	background-color: #adb2b5;
	color: #fff;
	display: block;
	line-height: 20px;
	min-height: auto;
}
.condition-faqs-wrap .accordion-title {
	color: #000;
    font-size: 15px;
	font-weight: 700;
	line-height: 18px;
    padding: 17px 50px 17px 0;
    display: block;
    position: relative;
	border-top: 0 none;
    border-bottom: 1px solid #ddd;
    transition: border 200ms ease-out, background-color .3s;
}
.condition-faqs-wrap .accordion-title.active {
    border-color: #ddd;
    color: #3378bc;    
    background-color: transparent;
}
.condition-faqs-wrap .accordion .active .toggle {
    top: 18px;
    opacity: 1;
    color: #fff;
	background-color: #3378bd;
}
.condition-faqs-wrap .accordion-inner {background-color: #f9f9f9;padding: 1.5em 1.5em 0.1em;}
.condition-faqs-wrap .accordion .toggle i {font-size: 20px;line-height: 20px;}
.condition-faqs-wrap .accordion-inner p {
    font-size: 15px;
    line-height: 19px;
    color: #000;
    margin: 0 0 30px;
    font-weight: 400;
}
/* .logo-tagline {
    font-style: italic;
    font-size: 16px;
    line-height: 20px;
    margin: .85em 0;
    font-weight: 500;
    text-align: center;
    color: #fff;
	display: none;
} */
.education-menu-wrap .menu li a:hover {color: #59a9dc !important;}
.title-overlay {background-color: #f3f4f4 !important;}
.lp-staff-box-wrap .box-text {padding: 20px 0 0;}
.lp-staff-box-wrap .box-text h4 {
    font-size: 16px;
/*     text-transform: uppercase; 
    margin: 0 0 10px;*/
    line-height: 20px;
    color: #2a3136;
}
.lp-staff-box-wrap .box-text h5 {
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 0 15px;
    line-height: 16px;
    color: #35abe1;
	font-weight: 500;
}
.lp-staff-box-wrap .box-text p {
    font-size: 15px;
    line-height: 19px;
    color: #000000;
}
.lp-contact-rgt .col-inner, .lp-contact-mid .col-inner, .lp-contact-lft .col-inner {min-height: 212px;}
.footer-1 .is-divider {background-color: #3b404c !important;max-width: 100% !important;}
.footer-1 span.widget-title {font-size: 15px;font-weight: 600;line-height: 18px;color: #35abe1;text-align: left;display: block;}
.footer-1 .menu li a {color: #adb7bc;font-size: 14px;line-height: 17px;padding: 0;text-transform: capitalize;}
.footer-2 .custom-html-widget {color: #adb7bc;font-size: 14px;line-height: 40px;}
.footer-2 .textwidget a {text-transform: capitalize;font-weight: 400;color: #adb7bc !important;padding: 0;}
.slider .flickity-page-dots {left: auto !important;right: 8% !important;bottom: 20% !important;}
.slider .flickity-page-dots .dot {display: block;margin: 5px 0;}
.simple-title .page-title-inner {padding-top: 0;min-height: 40px;}
section.condition-sec {padding: 0 !important;}
#top-bar .nav > li > a.mychart_login_link {font-size: 17px;line-height: 19px;padding: 0;margin: 0;}
#top-bar .nav-divided > li {margin-right: 25px;}
a.location-phone {
    padding: 0;
    margin: 0 !important;
    height: auto !important;
    line-height: 21px !important;
    min-height: auto;
}
.location-phone i.fa-phone {
    font-size: 14px;
    border: 1px solid #446084;
    border-radius: 50%;
    padding: 8px 7px;
    color: #446084;
    transform: rotate(90deg);
}
.location-phone span {
    color: #000000;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
}
.nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column {white-space: normal;width: 200px;min-width: 200px;max-width: 200px;}
.nav-sidebar li .children > li > a {font-weight: 700 !important;color: #000 !important;}
.nav-dropdown li {width: 200px;min-width: 200px;max-width: 200px;}
.nav-dropdown > li > a {
    text-transform: uppercase;
    font-size: .8em;
    font-weight: bolder;
    color: #000;
}
ul.menu>li+li, .widget>ul>li+li {border-top: 0 none;}
ul.menu>li>a, ul.menu>li>span:first-child, .widget>ul>li>a, .widget>ul>li>span:first-child { padding: 0 14px 0 14px;}
.sec-3-wrap.h-sec-wrap .widget ul > li {
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 26px;
}
.slide-text h1, .slide-text {color: #fff;}
.genesis-skip-link {font-size: 0;}
.hsec-wrap .widget {margin-bottom: 0;}
.sb-scrollbar-container .sb-scrollbar {top: 40px !important;height: 300px !important;}
div#front-page-3 {background-color: rgb(243, 244, 244);}
.footer-social-links li a {padding: 0;}
ul.footer-social-links {float: left;}
.footer-widgets .widget-area {float: left;padding-bottom: 0 !important;padding-top: 0 !important;}
footer.site-footer {display: none;}
.genesis-nav-menu ul.sub-menu {padding: 0;border-left: 0 none;}
.footer-1, .footer-2 {background-color: transparent;}
.new-design-fullwidth .site-inner {margin: 175px auto 0 !important;max-width: 100%;}
.full-width-content.new-design-fullwidth .content {max-width: 100%;padding: 0;}
.page-title-inner.container {width: 1080px;}
.physicians-list-wrap {width: 78%;margin: 0 auto;}
.new-design-fullwidth .col-inner>.img:not(:last-child), .new-design-fullwidth .col>.img:not(:last-child) {margin-bottom: 0;}
.lp-contact-wrap .icon-box-text h3 {font-size: 20px;}
.lp-contact-wrap .icon-box-text p {padding: 0;margin: 0;font-size: 16px;}
.parent-pageid-13460 img.wpupg-post-image {width: 150px;}
.parent-pageid-13460 #wpupg-grid-physicians-grid .wpupg-item {margin: 0 10px 20px;position: relative !important;top: auto !important;left: auto !important;min-height: 255px;display: inline-block;float: none;vertical-align: top;text-align: center;}
.parent-pageid-13460 #wpupg-grid-physicians-grid .wpupg-rows {width: 150px;}
/*#wpupg-grid-physicians-grid a {display: inline-block;text-align: center;float: none;vertical-align: top;}*/
.parent-pageid-13460 #wpupg-grid-physicians-grid, .parent-pageid-13460 #wpupg-grid-conditions-grid {margin-top: 0;}
.parent-pageid-13460 .wpupg-post-image {margin-bottom: 10px !important;}
.footer-widgets .widget-area {float: none;}
.new-design-fullwidth .page-title-inner {max-width: 100% !important;}
.condition-faqs-wrap .accordion-item, .condition-faqs-wrap .accordion-item:hover  {background-color: transparent;border-top: 0 none;padding: 0;}
.condition-faqs-wrap .accordion-title:hover {background-color: transparent;}
.condition-sec h1 {font-size: 27px;color: #282f33;line-height: 33px;}
.condition-sec p, .condition-sec .col-inner > ul li {font-size: 16px;line-height: 24px;color: #000000;}
.condition-sidebar-menu .menu li {margin: 0 0 5px;padding: 0;}
ul.dot-list-wrap {margin: 0;}
.condition-sec .col-inner ul.dot-list-wrap li {font-size: 16px;color: #000000;}
ul.dot-list-wrap.two-col li {width: 42%;float: left;margin-right: 30px;}
ul.dot-list-wrap.two-col li:nth-child(2n) {margin-right: 0;}
ul.dot-list-wrap li a {font-size: 16px;color: #000000;}
.col-inner ul {margin: 0 0 30px;}
.col-inner h4 {margin-top: 0;}
.condition-sidebar-menu .menu-urologic-treatments-page-menu-container #menu-urologic-treatments-page-menu li.current-menu-item ul.sub-menu {display: block !important;}
#front-page-3 #featured-post-2 a .attachment-post {
    height: 200px;
    width: auto;
    display: block;
    margin: 0 auto;
    text-align: center;
}
#front-page-3 #featured-post-2 .post {

    text-align: center;
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 20px;
    min-height: 550px;

}
#front-page-3 #featured-post-2 .entry-content {
    padding: 0;
}
#front-page-3 #featured-post-2 p {
    font-size: 16px;
    line-height: 22px;
}
#front-page-3 #featured-post-2 h4 {
    font-size: 20px;
    font-weight: 700 !important;
    line-height: 24px;
    min-height: 75px;
}
#menu-journal-menu .sub-menu {
    padding: 0 !important;
    margin: 0 !important;
    display: block !important;
}
.page-id-39 .accordion-item, .page-id-39 .accordion-item:hover {
    background-color: #efefef !important;
    border-top: 1px solid #fff !important;
    padding: 15px 65px 15px 15px !important;
    color: #000000 !important;
    font-size: 34px !important;
    pointer-events: none !important;
    cursor: text !important;
}
/*.page-id-10 #wpupg-grid-physicians-grid .wpupg-rows {width: 170px;}
.page-id-10 #wpupg-grid-physicians-grid {margin-top: 40px;}
.page-id-10 #wpupg-grid-physicians-grid a {float:left;}
.page-id-10 #wpupg-grid-physicians-grid .wpupg-item {left: 0 !important; top: 0 !important; float: left !important;}*/
.page-id-35 .display-posts-listing a.image {height: 200px;overflow: hidden;display: block;}
.page-id-35 .display-posts-listing a.image img {
    height: 100%;
    width: auto;
    margin: 0 auto;
    display: block;
}
.page-id-10 #wpupg-grid-physicians-grid .wpupg-rows-row div {height: 216px;overflow: hidden;}

.page-id-41 a.button {background-color: #446084 !important;font-weight: 700 !important;}
.page-id-41 a.button:hover {font-weight: 700 !important;}
.dr-list li {display: inline-block;margin: 0 10px 10px 0 !important;width: 22%;vertical-align: top;}
.dr-list li:last-child {margin-right: 0 !important;}
.dr-list li .dr-box img {margin-bottom: 10px;}
.dr-list li .dr-box h6 {text-align: center;line-height: 1.4;}
.postid-11317 .dr-list {margin: 0;}
.postid-11317 .dr-list li {width: 15.4%;}
.h-urolift-doc-box > div {
    display: inline-block;
    vertical-align: top;
    width: 46%;
}
.h-urolift-doc-box .h-urlift-doc-img {margin-right: 20px;margin-bottom: 20px;}
.h-urlift-doc-img img {border-radius: 6px;margin-bottom: 20px;}
.h-urlift-doc-txt h4 {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 20px;
    margin-top: -5px;
}
.h-urlift-doc-txt h4::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 27px;
    height: 8px;
    background-color: #f7bd17;
    border-radius: 5px;
}
.h-urlift-doc-txt p {
    font-size: 15px;
    line-height: 1.3;
}



/*.page-id-14691 .site-inner {margin-top: 0 !important;}*/
.webinar-series-hdr {text-align: center;margin-bottom: 70px;}
.webinar-series-hdr h5 {
  font-size: 22.5px;
  font-weight: normal;
  line-height: 1.02;
  letter-spacing: 0.23px;
  text-align: center;
  color: #000000;
  margin: 0 0 13px;
}
.webinar-series-hdr h5 span {font-weight: bold;color: #35abe1;text-transform: uppercase;}
.webinar-series-hdr h1 {
  font-size: 35.9px;
  font-weight: 600;
  line-height: 1.36;
  text-align: center;
  color: #282f33;
  margin: 0 0 13px;
}
.webinar-series-hdr p {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.28;
  letter-spacing: 0.18px;
  text-align: center;
  color: #000000;
  margin: 0;
}

.webinar-box-wrap h4 {
  font-size: 22.5px;
  font-weight: bold;
  line-height: 1.02;
  letter-spacing: 0.23px;
  text-align: left;
  color: #35abe1;
  border-bottom: 1px solid #ddd;
  padding-bottom: 17px;
  margin-bottom: 23px;
}


.single-webinar h5 {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.02;
  letter-spacing: 0.3px;
  text-align: left;
  color: #282f33;
  margin: 0;
  padding: 10px 0;
}
.single-webinar h5 span {
  display: block;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.28;
  letter-spacing: 0.2px;
  text-align: left;
  color: #000000;
}
.single-webinar h3 {
  font-size: 22.5px;
  font-weight: 600;
  line-height: 1.02;
  letter-spacing: 0.23px;
  text-align: left;
  color: #282f33;
  margin: 0;
  position: relative;
  padding: 10px 0 10px 36px;
}
.single-webinar h3::before {
    content: "";
    width: 8px;
    background-color: #35abe1;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.single-webinar h3 span {
  display: block;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.28;
  letter-spacing: 0.18px;
  text-align: left;
  color: #000000;
  margin: 0 0 13px;
}
.single-webinar a.webinar-reg-btn {
  width: 178.5px;
  height: 45px;
  border-radius: 3px;
  background-color: #35abe1;
  font-size: 17px;
  font-weight: 600;
  line-height: 45px;
  letter-spacing: 0.85px;
  text-align: center;
  color: #ffffff;
  display: block;
  float: right;
  margin: 0;
}
.single-webinar {margin: 0 0 33px;}
.single-webinar li {display: inline-block;vertical-align: middle;width: 21.1%;margin: 0}
.single-webinar li:nth-child(2) {width: 57%;}
.webinar-box-wrap {margin: 0 0 67px;}


.webinar-color-1.webinar-box-wrap h4 {color: #35abe1;}
.webinar-color-1 .single-webinar a.webinar-reg-btn {background-color: #35abe1;}
.webinar-color-1 .single-webinar h3::before {background-color: #35abe1;}
.webinar-color-2.webinar-box-wrap h4 {color: #273691;}
.webinar-color-2 .single-webinar a.webinar-reg-btn {background-color: #273691;}
.webinar-color-2 .single-webinar h3::before {background-color: #273691;}
.webinar-color-3.webinar-box-wrap h4 {color: #000000;}
.webinar-color-3 .single-webinar a.webinar-reg-btn {background-color: #000000;}
.webinar-color-3 .single-webinar h3::before {background-color: #000000;}

.webinar-color-4.webinar-box-wrap h4 {color: #35abe1;}
.webinar-color-4 .single-webinar a.webinar-reg-btn {background-color: #35abe1;}
.webinar-color-4 .single-webinar h3::before {background-color: #35abe1;}
.webinar-color-5.webinar-box-wrap h4 {color: #273691;}
.webinar-color-5 .single-webinar a.webinar-reg-btn {background-color: #273691;}
.webinar-color-5 .single-webinar h3::before {background-color: #273691;}
.webinar-color-6.webinar-box-wrap h4 {color: #000000;}
.webinar-color-6 .single-webinar a.webinar-reg-btn {background-color: #000000;}
.webinar-color-6 .single-webinar h3::before {background-color: #000000;}

.webinar-color-7.webinar-box-wrap h4 {color: #35abe1;}
.webinar-color-7 .single-webinar a.webinar-reg-btn {background-color: #35abe1;}
.webinar-color-7 .single-webinar h3::before {background-color: #35abe1;}
.webinar-color-8.webinar-box-wrap h4 {color: #273691;}
.webinar-color-8 .single-webinar a.webinar-reg-btn {background-color: #273691;}
.webinar-color-8 .single-webinar h3::before {background-color: #273691;}
.webinar-color-9.webinar-box-wrap h4 {color: #000000;}
.webinar-color-9 .single-webinar a.webinar-reg-btn {background-color: #000000;}
.webinar-color-9 .single-webinar h3::before {background-color: #000000;}

.webinar-color-10.webinar-box-wrap h4 {color: #35abe1;}
.webinar-color-10 .single-webinar a.webinar-reg-btn {background-color: #35abe1;}
.webinar-color-10 .single-webinar h3::before {background-color: #35abe1;}
.webinar-color-11.webinar-box-wrap h4 {color: #273691;}
.webinar-color-11 .single-webinar a.webinar-reg-btn {background-color: #273691;}
.webinar-color-11 .single-webinar h3::before {background-color: #273691;}
.webinar-color-12.webinar-box-wrap h4 {color: #000000;}
.webinar-color-12 .single-webinar a.webinar-reg-btn {background-color: #000000;}
.webinar-color-12 .single-webinar h3::before {background-color: #000000;}

.webinar-color-13.webinar-box-wrap h4 {color: #35abe1;}
.webinar-color-13 .single-webinar a.webinar-reg-btn {background-color: #35abe1;}
.webinar-color-13 .single-webinar h3::before {background-color: #35abe1;}
.webinar-color-14.webinar-box-wrap h4 {color: #273691;}
.webinar-color-14 .single-webinar a.webinar-reg-btn {background-color: #273691;}
.webinar-color-14 .single-webinar h3::before {background-color: #273691;}
.webinar-color-15.webinar-box-wrap h4 {color: #000000;}
.webinar-color-15 .single-webinar a.webinar-reg-btn {background-color: #000000;}
.webinar-color-15 .single-webinar h3::before {background-color: #000000;}

.webinar-color-16.webinar-box-wrap h4 {color: #35abe1;}
.webinar-color-16 .single-webinar a.webinar-reg-btn {background-color: #35abe1;}
.webinar-color-16 .single-webinar h3::before {background-color: #35abe1;}
.webinar-color-17.webinar-box-wrap h4 {color: #273691;}
.webinar-color-17 .single-webinar a.webinar-reg-btn {background-color: #273691;}
.webinar-color-17 .single-webinar h3::before {background-color: #273691;}
.webinar-color-18.webinar-box-wrap h4 {color: #000000;}
.webinar-color-18 .single-webinar a.webinar-reg-btn {background-color: #000000;}
.webinar-color-18 .single-webinar h3::before {background-color: #000000;}


#before_header {height: 50px;}
.subnav-header {height: 50px;line-height: 50px;padding: 0 44px 0 30px;}
#scrolling-banner-container h2 {
    color: #fff;
    margin: 0;
    line-height: 50px;
    text-align: center;
    word-spacing: 8px;
}
.site-header {padding-top: 0 !important;}

.pum-theme-enterprise-blue .pum-container {
    padding: 50px !important;
    background-color: #273691 !important;
}
.pum-theme-enterprise-blue .pum-container .pum-content p {
    color: #fff !important;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    word-spacing: 3.2px;
    margin: 0;
}
.pum-theme-enterprise-blue .pum-content + .pum-close {
    background-color: #fff !important;
    color: #000 !important;
    font-weight: 700 !important;
}
.contact-buttons .button {color: #000000;}
.suggestion-box a {font-weight: 700;color: #273691;font-size: 24px;}
.tagline {width: 230px;line-height: 1.3;vertical-align: middle;font-size: 1.4rem;}

.p-black p {color: #000000;}
.contact-buttons a {color: #ffffff !important;}

.slide-surf-logo {
    position: absolute;
    top: 150px;
    left: 30px;
    z-index: 999;
    width: auto;
}
.lp-main-title .lp-title h1 span {
    display: block !important;
    font-size: 16px;
    line-height: 1;
}
p a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, span a, strong a,
.suggestion-box a, .location-content a {text-decoration: underline;}


@media only screen and (max-width: 1920px) {
    .urolift-banner-doc-list {width: 412px;}
    .ub-single-doc {min-height: 211px;}
    .flexslider .slides .ub-single-doc img {width: 137px;}
    .ub-single-doc.ub-doc-5 {margin-top: -65px;}
    .ub-single-doc.ub-doc-3:before {height: 70px;bottom: -40px;}
    .flexslider .slides .urolift-banner-logo img {
        width: 22%;
        margin: 0 auto;
        transform: translate(18%, 360%)
    }
    .urolift-banner-doc-list {top: 320px;}
}

@media only screen and (max-width: 1600px) {
    .urolift-banner-doc-list {top: 210px;}
    .flexslider .slides .urolift-banner-logo img {
        width: 20%;
        margin: 0 auto;
        transform: translate(15%, 320%);
    }
    .flexslider .slides .ub-doc-list > li:first-child::after {top: -200px;}
    .flexslider .slides .ub-doc-list > li:nth-child(2)::after {top: -200px;}
    .flexslider .slides .ub-doc-list > li:nth-child(3)::before {top: -200px;}
    .flexslider .slides .ub-doc-list > li:nth-child(3)::after {top: -200px;}
}

@media only screen and (max-width: 1536px) {
    .flexslider .slides .ub-single-doc img {width: 97px;}
    .ub-single-doc {min-height: 159px;}
    .ub-single-doc.ub-doc-5 {margin-top: -60px;}
    .flexslider .slides .urolift-banner-logo img {transform: translate(15%, 380%);}
    .urolift-banner-doc-list {top: 180px;}
    .flexslider .slides .ub-doc-list > li:first-child::after {top: -170px;}
    .flexslider .slides .ub-doc-list > li:nth-child(2)::after {top: -170px;}
    .flexslider .slides .ub-doc-list > li:nth-child(3)::before {top: -170px;}
    .flexslider .slides .ub-doc-list > li:nth-child(3)::after {top: -170px;}
}

@media screen and (max-width: 1920px) and (min-width: 1681px) {
    #map-9419942 .map-height {height: 538px !important;}
}
@media screen and (max-width: 1680px) and (min-width: 1601px) {
    #map-9419942 .map-height {height: 470px !important;}
}
@media screen and (max-width: 1600px) and (min-width: 1601px) {
    #map-9419942 .map-height {height: 470px !important;}
}
@media only screen and (max-width: 1367px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
/* 	.logo-tagline {display: block;}
	.logo-tag-line, .header-divider {display: none !important;}
	#logo {margin: 30px 0 0;} */
	.html.custom.html_topbar_left {float: left;width: 160px;}
	.header-divider {float: left;}
	#logo {width: 195px !important;}
	.logo-tag-line {font-size: 14px;}
	.h-mission-wrap h3 {font-size: 26px;line-height: 28px;}
	.h-mission-wrap p {font-size: 16px;line-height: 18px;}
}

@media only screen and (max-width: 1024px) {
    #before_header {height: 100px;}
    .subnav-header {line-height: 1;padding: 20px 15px 10px 15px;height: 100px;}
    #scrolling-banner-container h2 a {font-size: 22px;}
    #scrolling-banner-container h2 {
        color: #fff !important;
        margin: 0;
        line-height: 1.4;
        text-align: center;
        word-spacing: 2px;
        font-size: 22px;
        font-weight: 400;
    }
    .clinical-trials-mobile {display: none;}
    .subnav-header a {font-size: 22px;}
    .scrolling-banner-container {top: 55px;left: 50%;margin-left: -50%;display: block !important;float: none !important;width: 100% !important;padding: 0 15px;}
}

@media only screen and (max-width: 768px) {
	
	.header-bottom {min-height: 25px;}
	.html.custom.html_topbar_left {float: none;width: 100%;text-align: center;}
	.banner .banner-layers {max-width: 100%;}
	.banner .banner-layers .banner-layer {width: 100% !important;padding: 0 15px;}
	.slider .flickity-page-dots {left: 20% !important;right: 20% !important;bottom: 15px !important;}
	.slider .flickity-page-dots .dot {display: inline-block;margin: 0 5px;}
	.banner .banner-layer .text-inner h2 {font-size: 36px;line-height: 38px;}
	.banner .banner-layer .text-inner p, .banner .banner-layer .text-inner a.banner-link {font-size: 18px;line-height: 22px;}
	#featured-post-2 {max-width: 100% !important;}
    .single-webinar li {width: 100%;margin: 0 0 30px;}
    .single-webinar li:nth-child(2) {width: 100%;}
    .single-webinar a.webinar-reg-btn {float: left;}
    .single-webinar h3 {padding: 0;}
    .single-webinar h3::before {content: none;}
    #before_header {height: 130px;}
    .subnav-header {height: 115px;}
    #scrolling-banner-container h2 a {font-size: 20px;}
    #scrolling-banner-container h2 {font-size: 20px;}
    .subnav-header a {font-size: 20px;}
    .scrolling-banner-container {top: 55px;}
    div#scrolling-banner-container {padding-left: 55px !important;height: 45px;}
    div#scrolling-banner-container img {margin-top: 0 !important;left: 10px !important;height: 40px !important;}
    div#scrolling-banner-container marquee {margin-top: 10px;font-size: 18px;}
    .tagline {width: 100%;}
    .lp-main-title .col-inner.lp-title {padding-bottom: 0 !important;}
    .lp-main-title .col-inner.lp-direction {padding-top: 0 !important;}
    .lp-main-title .col-inner.lp-direction a.sec-3-btn {font-size: 14px;padding: 0 20px;}
    div#floatdiv_14637 {
        right: auto !important;
        left: 0;
        bottom: 20px !important;
        top: auto;
        margin: 0 !important;
        height: auto !important;
    }
    div#floatdiv_14637 p {margin: 0 !important;}
    div#floatdiv_14637 img {
        margin: 0;
        width: 80%;
        box-shadow: 0 1px 4px #ccc;
        border-radius: 50%;
    }
    .new-design-fullwidth .site-inner {margin: 0 auto !important;}
}

@media only screen and (max-width: 479px) {
	.header-main {height: 100px !important;}
	.header-bottom {background-color: #ffffff;min-height: 25px;margin-bottom: 20px;}
	.nav-sidebar li a {font-size: 14px !important;}
	.h-mission-wrap .col-inner.text-left.dark {padding: 0 20px !important;}
	.sec-1-wrap.h-sec-wrap {padding-bottom: 40px !important;}
	.sec-2-wrap.h-sec-wrap .text-right .sec-2-txt {text-align: left;}
	.sec-2-wrap.h-sec-wrap .img-inner.dark {margin: 0 0 30px !important;}
	.lp-contact-rgt .col-inner, .lp-contact-mid .col-inner, .lp-contact-lft .col-inner {min-height: auto;padding: 30px 0 30px 40px !important;}
    .flexslider .slides .urolift-banner-logo img {width: 50%;transform: translate(-21%, 140%);}
    .slide-0 .slide-text {padding-top: 190px;}
    .urolift-banner-doc-list {top: 160px;left: 15px;width: auto;transform: translate(6%, 0%);}
    .flexslider .slides .ub-doc-list > li {
        display: inline-block;
        float: left;
        vertical-align: top;
        height: 100%;
        position: relative;
    }
    .flexslider .slides .ub-doc-list > li > ul > li {
        display: inline-block;
        height: auto;
        float: left;
        width: 72px;
    }
    .ub-single-doc.ub-doc-1, .ub-single-doc.ub-doc-2, .ub-single-doc.ub-doc-3,.ub-single-doc.ub-doc-4, .ub-single-doc.ub-doc-5, .ub-single-doc.ub-doc-6 {margin-top: 0;}
    .flexslider .slides .ub-single-doc img {width: 100%;}
    .ub-single-doc h5 {display: none;}
    .ub-single-doc.ub-doc-1:before, .ub-single-doc.ub-doc-3:before, .ub-single-doc.ub-doc-4:before,
    .ub-single-doc.ub-doc-5:before, .flexslider .slides .ub-doc-list > li:nth-child(3)::after, 
    .flexslider .slides .ub-doc-list > li:nth-child(3)::before, .flexslider .slides .ub-doc-list > li:nth-child(2)::after,
    .flexslider .slides .ub-doc-list > li:first-child::after {content: none;}
    .ub-single-doc {min-height: auto;}
    .postid-11317 .dr-list li {width: 29%;}
    .slide-surf-logo {position: absolute;top: 30px;left: 0;z-index: 999999;width: 100% !important;}
    .slide-surf-logo img {width: 80% !important; margin: 0 auto;}
    .footer-widgets .widget_nav_menu, .footer-widgets .widget_custom_html {max-width: 100%;flex-basis: 100%;}
    .footer-2 #custom_html-2 .textwidget {float: left;text-align: left;}
    .footer ul {float: left;}
    .footer #menu-footer-what-we-do li, 
    .footer #menu-footer-locations li, 
    .footer #menu-footer-information-menu li {display: block;}
}

@media only screen and (max-width: 414px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .new-design-fullwidth .site-inner {margin: 0 auto !important;padding-top: 0;}
    #nav_menu-4 {max-width: 100%;flex-basis: 100%;}
    .footer ul {margin: 0 0 30px;}
    #menu-footer-what-we-do li {width: 100%;margin-right: 0;float: none;}
    ul.footer-social-links {margin: 0;}
    div#custom_html-2 {margin: 0 0 30px;}
}
@media only screen and (max-width: 365px) {
	.urolift-banner-doc-list {top: 140px;transform: translate(0%, 0%);}
}